CVE search results

1 – 20 of 28 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
22.04 LTS
CVE-2021-39514
low
libjpeg-turbo
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2021-39520
medium
libjpeg-turbo
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2021-39519
medium
libjpeg-turbo
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2021-39518
medium
libjpeg-turbo
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2021-39517
medium
libjpeg-turbo
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2021-39516
medium
libjpeg-turbo
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2021-39515
medium
libjpeg-turbo
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2020-17541
low
libjpeg-turbo
Needed
Needed
Needed
Needed
Not vulnerable
Not vulnerable
CVE-2020-14152
low
libjpeg-turbo
Needed
Needed
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2020-13790
medium
libjpeg-turbo
Released
Released
Released
Released
CVE-2019-2201
medium
libjpeg-turbo
Not vulnerable
Released
Released
CVE-2019-13960
negligible
libjpeg-turbo
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2018-14498
low
libjpeg-turbo
Needed
Released
Released
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2018-20330
low
libjpeg-turbo
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2018-19664
low
libjpeg-turbo
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2018-1152
low
libjpeg-turbo
Released
Released
Released
CVE-2018-11813
low
libjpeg-turbo
Needed
Needed
Needed
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2018-11212
low
libjpeg-turbo
Released
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2018-11214
low
libjpeg-turbo
Released
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2018-11213
low
libjpeg-turbo
Released
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
  1. Previous page
  2. 1
  3. 2
  4. Next page